Subject: Ticket Assigned - Problem in Order # 6362998206
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 14:13:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in Order # 6362998206 السادة الدعم الفني المحترمين

قمت اليوم بفتح الطقم الذي وصلني من طلبي الذي طلبته من ماكس رقم: 6362998206
، ووجدت عيب تصنيع حيث أن مقاسي الطقم مختلفين فمقاس التيشرت XL ومقاس الشورت
M ، حسب الصور المرفقة،  أرجو مساعدتي في حل تلك المشكلة.

شكراً جزيلاً
وليد المغربي

Dear Sirs,

I just unpacked my set which I have received from my Maxfashion order
#6362998206, and I have found a manufacturer faulty as I received a
different sizes in one set: T-shirt Size : XL and Short Size: M, as per
attached images,  Please help me in this subject.
Best Regards
Walid Ali Elmaghrabi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3525736